<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/index.html</title>
</head>
<body>
	<h1>Music Index</h1>
<img src="../images/musiclist.png" alt="music" height="20%" width="20%">
	<ol type="a">
	<p>
		<ol type="a">
		<li> <a href="../index.html"> index.html</a></li>
		<li><a href="./music.index.html">music/index.html</a></li>
		<li><a href="./music.listing.html"> music/listing.html</a> </li>
		<li> <a href="./music.reviews.html">music/reviews.html</li>

	</ol>

	</p>
</body>
</html>